/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { Agency } from './agency';


export interface Frequence { 
    Name?: string | null;
    StartDate?: Date;
    EndDate?: Date | null;
    Lun?: boolean | null;
    Mar?: boolean | null;
    Mer?: boolean | null;
    Jeu?: boolean | null;
    Ven?: boolean | null;
    Sam?: boolean | null;
    Dim?: boolean | null;
    AgencyID?: number | null;
    Agency?: Agency;
    ID?: number;
}

